<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<service xmlns="http://www.activegrid.com/namespaces/ServiceDefinitions/1.0" id="Selenium" class="com.selenium.SeleniumTest" CRUDService="false" type="JavaService" springFile="Selenium.spring.xml">
    <operation name="createEntries">
        <parameter name="numberToCreate" typeRef="int" isList="false"/>
    </operation>
    <operation name="deleteEntries">
        <parameter name="numberToDelete" typeRef="int" isList="false"/>
    </operation>
    <dataobjects/>
</service>
